Home | All Classes | Grouped Classes | Index | Search

# CL_Color::find_color

Find and returns the static color matching a string.

    	CL_Color& find_color(
    		const std::string& name);

Parameters:

name
  Name of color to match, eg. "blue".

Return value:

Reference to matching static color, or rgba(0,0,0,0) if there was no match.

See also:

CL_Color

Questions or comments, write to the ClanLib mailing list.